:root {
	--rem-base: 10px;
	--base-font-size: 18px;
	--base-line-height: 1.61;
	--base-font-weight: 400;
	--vertical-rhythm: calc(var(--base-line-height) * 1em);
	--font-public-sans: "Public Sans";
	--font-merriweather: "Merriweather";
	--base-main-font: var(--font-public-sans);
	--base-font-sans-serif: "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	--base-font-serif: "Times New Roman", "Times", "Baskerville", "Georgia", serif;
	--base-font: var(--base-main-font), var(--base-font-sans-serif);
	--accent-font: var(--font-merriweather), var(--base-font-serif);
}
:root {
	--color-white: #fff;
	--color-white--rgb: 255, 255, 255;
	--color-white--darken: #ccc;
	--color-white--lighten: white;
	--color-black: #000;
	--color-black--rgb: 0, 0, 0;
	--color-black--darken: black;
	--color-black--lighten: rgb(63.75, 63.75, 63.75);
	--color-gray-300: #758b9a;
	--color-gray-300--rgb: 117, 139, 154;
	--color-gray-300--darken: rgb(71.4184100418, 86.9748953975, 97.5815899582);
	--color-gray-300--lighten: rgb(190.6192468619, 200.8828451883, 207.8807531381);
	--color-gray-350: #767676;
	--color-gray-350--rgb: 118, 118, 118;
	--color-gray-350--darken: #434343;
	--color-gray-350--lighten: rgb(181.75, 181.75, 181.75);
	--color-gray-600: #425059;
	--color-gray-600--rgb: 66, 80, 89;
	--color-gray-600--darken: rgb(22.5677419355, 27.3548387097, 30.4322580645);
	--color-gray-600--lighten: rgb(124.3709677419, 144.9193548387, 158.1290322581);
	--color-gray-800: #0b1115;
	--color-gray-800--rgb: 11, 17, 21;
	--color-gray-800--darken: black;
	--color-gray-800--lighten: rgb(54.828125, 84.734375, 104.671875);
	--color-blue-100: #f5f8fa;
	--color-blue-100--rgb: 245, 248, 250;
	--color-blue-100--darken: rgb(177, 200.4, 216);
	--color-blue-100--lighten: white;
	--color-blue-200: #edf7ff;
	--color-blue-200--rgb: 237, 247, 255;
	--color-blue-200--darken: rgb(135, 201.6666666667, 255);
	--color-blue-200--lighten: white;
	--color-blue-300: #cee5f8;
	--color-blue-300--rgb: 206, 229, 248;
	--color-blue-300--darken: rgb(116.75, 181.6428571429, 235.25);
	--color-blue-300--lighten: white;
	--color-blue-350: #dff0ff;
	--color-blue-350--rgb: 223, 240, 255;
	--color-blue-350--darken: rgb(121, 192.1875, 255);
	--color-blue-350--lighten: white;
	--color-blue-400: #73b3e7;
	--color-blue-400--rgb: 115, 179, 231;
	--color-blue-400--darken: rgb(35.7073170732, 130.9268292683, 208.2926829268);
	--color-blue-400--lighten: rgb(223.8414634146, 238.0853658537, 249.6585365854);
	--color-blue-500: #2188c8;
	--color-blue-500--rgb: 33, 136, 200;
	--color-blue-500--darken: rgb(18.5536480687, 76.4635193133, 112.4463519313);
	--color-blue-500--lighten: rgb(126.6738197425, 192.7618025751, 233.8261802575);
	--color-blue-540: #1d77b7;
	--color-blue-540--rgb: 29, 119, 183;
	--color-blue-540--darken: rgb(15.0471698113, 61.7452830189, 94.9528301887);
	--color-blue-540--lighten: rgb(107.8231132075, 180.2051886792, 231.6768867925);
	--color-blue-550: #1c7db7;
	--color-blue-550--rgb: 28, 125, 183;
	--color-blue-550--darken: rgb(14.4644549763, 64.5734597156, 94.5355450237);
	--color-blue-550--lighten: rgb(106.2582938389, 185.0995260664, 232.2417061611);
	--color-blue-560: #1c76b4;
	--color-blue-560--rgb: 28, 118, 180;
	--color-blue-560--darken: rgb(14.2692307692, 60.1346153846, 91.7307692308);
	--color-blue-560--lighten: rgb(103.9903846154, 179.4951923077, 231.5096153846);
	--color-blue-600: #0b5786;
	--color-blue-600--rgb: 11, 87, 134;
	--color-blue-600--darken: rgb(3.2620689655, 25.8, 39.7379310345);
	--color-blue-600--lighten: rgb(35.5172413793, 160, 236.9827586207);
	--color-blue-700: #315a74;
	--color-blue-700--rgb: 49, 90, 116;
	--color-blue-700--darken: rgb(18.7090909091, 34.3636363636, 44.2909090909);
	--color-blue-700--lighten: rgb(102.0909090909, 156.1363636364, 190.4090909091);
	--color-blue-800: #013657;
	--color-blue-800--rgb: 1, 54, 87;
	--color-blue-800--darken: black;
	--color-blue-800--lighten: rgb(2.4488636364, 132.2386363636, 213.0511363636);
	--color-brown-100: #f4e3db;
	--color-brown-100--rgb: 244, 227, 219;
	--color-brown-100--darken: rgb(220.1276595745, 166.2340425532, 140.8723404255);
	--color-brown-100--lighten: white;
	--color-brown-300: #bc7a7a;
	--color-brown-300--rgb: 188, 122, 122;
	--color-brown-300--darken: rgb(138.32, 69.68, 69.68);
	--color-brown-300--lighten: rgb(230.7125, 206.7875, 206.7875);
	--color-brown-400: #8c4a4a;
	--color-brown-400--rgb: 140, 74, 74;
	--color-brown-400--darken: rgb(73.2710280374, 38.7289719626, 38.7289719626);
	--color-brown-400--lighten: rgb(196.7336448598, 144.7663551402, 144.7663551402);
	--color-brown-800: #653333;
	--color-brown-800--rgb: 101, 51, 51;
	--color-brown-800--darken: rgb(33.2236842105, 16.7763157895, 16.7763157895);
	--color-brown-800--lighten: rgb(177.6611842105, 101.8388157895, 101.8388157895);
	--color-teal: #04a194;
	--color-teal--rgb: 4, 161, 148;
	--color-teal--darken: rgb(1.5272727273, 61.4727272727, 56.5090909091);
	--color-teal--lighten: rgb(42.7727272727, 249.7272727273, 232.5909090909);
	--color-green: #6cbf41;
	--color-green--rgb: 108, 191, 65;
	--color-green--darken: rgb(64.874015748, 115.1968503937, 38.8031496063);
	--color-green--lighten: rgb(181.7893700787, 223.125984252, 160.374015748);
	--color-yellow: #de9e44;
	--color-yellow--rgb: 222, 158, 68;
	--color-yellow--darken: rgb(159.8, 105.1090909091, 28.2);
	--color-yellow--lighten: rgb(241.125, 214.2159090909, 176.375);
	--color-red: #ea5622;
	--color-red--rgb: 234, 86, 34;
	--color-red--darken: rgb(151.5950413223, 50.0743801653, 14.4049586777);
	--color-red--lighten: rgb(245.0640495868, 175.0392561983, 150.4359504132);
	--brand-color: var(--color-blue-700);
	--accent-color: var(--color-blue-550);
	--accent-blog-color: var(--accent-color);
	--caption-color: #b0aeae;
	--base-text-color: var(--brand-color);
	--base-link-color: var(--color-blue-540);
	--base-link-hover-color: var(--color-blue-400);
	--h1-h6-color: var(--color-blue-800);
	--text-lg: var(--h4);
	--animation-duration: 0.3s;
	--animation-timing-function: ease;
	--container: 1200px;
	--container-sm: 672px;
	--gutter: 25px;
}
:root {
	--offset-header: 174px;
	--base-radius: 1.6rem;
}
:root {
	--input-x: 2.2rem;
	--input-y: 1.92rem;
	--input-color: var(--color-blue-800);
	--input-placeholder-color: var(--color-blue-800);
	--input-bg-color: var(--color-white);
	--input-radius: 1.6rem;
	--input-border: 1px;
	--input-border-color: transparent;
	--input-focus-border-color: var(--color-blue-400);
	--input-fz: var(--base-font-size);
	--input-lh: 1.333;
	--form-theme-color: var(--brand-color);
	--checkbox-size: 30px;
	--radio-size: 30px;
	--label-fz: 16px;
	--label-lh: 1.333;
	--label-color: var(--color-blue-800);
	--error-color: var(--color-red);
	--error-bg-color: var(--color-red);
	--form-col-gutter: 30px;
	--form-row-margin: var(--form-col-gutter) * 1.5;
}
:root .bg-blue,
:root .bg-blue-dark {
	--base-text-color: var(--color-white);
	--h1-h6-color: var(--color-white);
	--label-color: var(--color-white);
	--base-link-color: var(--color-blue-400);
	--base-link-hover-color: var(--color-blue-300);
}
:root {
	--h1: 7.2rem;
	--h2: 5.6rem;
	--h3: 3.2rem;
	--h4: 2.4rem;
	--h5: 2rem;
	--h6: var(--base-font-size);
}
@media (max-width: 1199px) {
	:root {
		--offset-header: 100px;
	}
}
@media (max-width: 1023px) {
	:root {
		--base-font-size: 16px;
	}
	:root {
		--offset-header: 115px;
	}
	:root {
		--h1: 6rem;
		--h2: 5rem;
		--h3: 3.2rem;
		--h4: 2.4rem;
		--h5: 2rem;
		--h6: var(--base-font-size);
	}
}
@media (max-width: 666px) {
	:root {
		--gutter: 20px;
	}
	:root {
		--h1: 5rem;
		--h2: 4.2rem;
		--h3: 3.2rem;
		--h4: 2.4rem;
		--h5: 2rem;
		--h6: var(--base-font-size);
	}
}
@media (max-width: 567px) {
	:root {
		--offset-header: 128px;
	}
}
@media (min-width: 812px) and (max-height: 414px) and (orientation: landscape) {
	:root {
		--gutter: 50px;
	}
}
